/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
  font-family: 'Arquitecta';
  src: url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/Arquitecta.woff') format('woff'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/Arquitecta.ttf') format('truetype'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/Arquitecta.svg#Arquitecta') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArquitectaLight';
  src: url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaLight.woff') format('woff'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaLight.ttf') format('truetype'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaLight.svg#ArquitectaLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArquitectaMedium';
  src: url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaMedium.eot');
  src: url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaMedium.woff2') format('woff2'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaMedium.woff') format('woff'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaMedium.ttf') format('truetype'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaMedium.svg#ArquitectaMedium') format('svg'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaMedium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArquitectaBold';
  src: url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBold.woff') format('woff'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBold.ttf') format('truetype'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBold.svg#ArquitectaBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArquitectaBook';
  src: url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBook.eot');
  src: url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBook.woff2') format('woff2'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBook.woff') format('woff'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBook.ttf') format('truetype'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBook.svg#ArquitectaBook') format('svg'),
       url('http://mayproject.rikkondemo.se/wp-content/themes/pro-child/fonts/ArquitectaBook.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}